MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001303XdebugInstallationpublic2016-05-18 08:572016-11-12 16:53
Reporterjonashaag 
Assigned Toderick 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMacOSOS XOS Version10.11
Product Version 
Target VersionFixed in Version2.5.0RC1 
Summary0001303: 0000998 breaks compilation on Mac OS X
Descriptionxdebug_com.c: In function 'xdebug_create_socket':
xdebug_com.c:167:59: error: 'POLLRDHUP' undeclared (first use in this function)
     if (ufds[0].revents & (POLLERR | POLLHUP | POLLNVAL | POLLRDHUP)) {
TagsNo tags attached.
Operating System
PHP Version7.0.5-7.0.9
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-05-18 08:57 jonashaag New Issue
2016-07-31 15:43 derick Status new => closed
2016-07-31 15:43 derick Assigned To => derick
2016-07-31 15:43 derick Resolution open => fixed
2016-07-31 15:43 derick Fixed in Version => 2.5.0dev
2016-11-12 16:53 derick Fixed in Version 2.5.0dev => 2.5.0RC1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker